Willkommen

BackUp Maker - Hilfesystem

Über dieses Hilfesystem

Herzlich willkommen beim Hilfesystem von BackUp Maker - der Software zur Datei-Archivierung und Sicherung.

Dieses Hilfesystem soll Sie beim Umgang mit BackUp Maker und der vollen und effizienten Ausschöpfung der Funktionalität unterstützen. Sollten Fragen auch unter Zuhilfenahme dieses Hilfesystems unbeantwortet bleiben, dann zögern Sie nicht und suchen Sie den direkten Kontakt zu ASCOMP Software. Support-Möglichkeiten sind im Support-Abschnitt dieses Hilfesystems genauer erläutert.

Wir bedanken uns bei Ihnen für das Interesse an unserem Produkt!

Copyright © 2002 by ASCOMP Software , Germany


Menü

BackUp Maker - Menü

Über die Menüleiste, die sich direkt unter der Titelleiste befindet, lässt sich das Programm minimieren, beenden, es können Einstellungen vorgenommen sowie Hilfe und Info angezeigt werden.

Programm -> Minimieren

Der Menüpunkt "Programm" -> "Minimieren" minimiert das Hauptfenster sowie alle momentan geöffneten, zu BackUp Maker gehörigen Fenster in den System Tray. Im System Tray, das sich standardmäßig im rechten, unteren Bildschirmbereich befindet (links neben der Anzeige der System-Uhr), befindet sich das BackUp Maker-Icon (grauer Sicherungskasten), welches weitere Optionen bietet (Rechtsklick auf das Icon öffnet ein weiteres Popup-Menü).

Um BackUp Maker wieder anzeigen zu lassen genügt ein Klick mit der linken Maustaste auf das BackUp Maker-Icon im System Tray.

Programm -> Beenden

Der Menüpunkt "Programm" -> "Beenden" schließt BackUp Maker.

Achtung: Wenn Sie BackUp Maker schließen, können keine automatischen Sicherungen (Instant Backups*) mehr durchgeführt werden. Um das Hauptfenster sowie alle derzeit sichtbaren BackUp Maker-Fenster zu verstecken, klicken Sie auf "Programm" -> "Minimieren" oder nutzen Sie den "Minimieren"-Button am rechten, unteren Rand des Hauptfensters von BackUp Maker.

Konfiguration -> Backup -> Konfiguration sichern

Über den Menüpunkt "Konfiguration" -> "Backup" -> "Konfiguration sichern" können sämtliche Einstellungen von BackUp Maker sowie definierte Instant Backups gesichert werden. Das Backup besteht aus einer .reg-Datei (Registrierungsdatei).

Um die Konfiguration auf einem anderen System herzustellen, kopieren Sie die erstellte .reg-Datei in ein beliebiges Verzeichnis des Zielrechners und doppelklicken hiernach die Datei an. Somit werden alle Einstellungen und Backup-Definitionen automatisch übernommen.

Konfiguration -> Einstellungen -> Temp-Verzeichnis

Der Menüpunkt "Konfiguration" -> "Einstellungen" -> "Temp-Verzeichnis" ermöglicht, ein bestimmtes Verzeichnis als Temp-Verzeichnis zu definieren. BackUp Maker erstellt während der Komprimierung temporär Dateien, die im vorgegebenen Temp-Verzeichnis gespeichert und später automatisch wieder gelöscht werden.

Achten Sie bei der Auswahl des Temp-Verzeichnisses darauf, ein Verzeichnis auszuwählen, dessen Speicher-Kapazität ausreichend groß ist.

Achtung: Das Temp-Verzeichnis darf sich nicht auf einem Netzlaufwerk oder sonstigen, schreibgeschützten Laufwerken befinden.

Konfiguration -> Einstellungen -> Protokollierung -> Logfile erstellen

Bei aktiviertem Menüpunkt "Konfiguration" -> "Einstellungen" -> "Protokollierung" -> "Logfile erstellen" protokolliert BackUp Maker automatisch alle wichtigen Aktionen. Das Logfile wird im Programm-Verzeichnis von BackUp Maker erstellt (bkmaker.log) und kann z.B. dazu genutzt werden, den Zeitpunkt der letzten Sicherungen zu überprüfen.

Konfiguration -> Einstellungen -> Protokollierung -> Logfile anzeigen

Der Menüpunkt "Konfiguration" -> "Einstellungen" -> "Protokollierung" -> "Logfile anzeigen" öffnet das Logfile in Windows ® Notepad.

Konfiguration -> Einstellungen -> Komprimierung

Optional kann die Komprimierungsstärke von BackUp Maker individuell angepasst werden. Nutzen Sie hierzu den Menüpunkt "Konfiguration" -> "Einstellungen" -> "Komprimierung".

Hinweis: Je stärker die Komprimierungsstufe, desto langsamer ist die Backup-Durchführung. Finden Sie den für Sie am geeignetsten Mittelweg zwischen Schnelligkeit und Backupgröße.

Konfiguration -> Einstellungen -> Animiertes Symbol

Aktivieren Sie den Menüpunkt "Konfiguration" -> "Einstellungen" -> "Animiertes Symbol", um während der Erstellung von Sicherungen im System-Tray (standardmäßig rechts unten bei der Anzeige der System-Uhrzeit) ein animiertes Symbol anzuzeigen.

Konfiguration -> Einstellungen -> Fehler unterdrücken

Aktivieren Sie den Menüpunkt "Konfiguration" -> "Einstellungen" -> "Fehler unterdrücken", so werden bei der Sicherung auftretende Fehlermeldungen nicht angezeigt (bei aktivierter Option "Logfile erstellen" jedoch trotzdem im Logfile protokolliert).

Konfiguration -> Fenster -> Fenster anzeigen

Der Menüpunkt "Konfiguration" -> "Fenster" -> "Fenster anzeigen" ermöglicht, das Startverhalten von BackUp Maker festzulegen. Wählen Sie "Fenster anzeigen", um bei zukünftigen Starts von BackUp Maker das Hauptfenster anzeigen zu lassen.

Konfiguration -> Fenster -> Minimiert starten

Der Menüpunkt "Konfiguration" -> "Fenster" -> "Minimiert starten" legt fest, dass das Hauptfenster von BackUp Maker zu Beginn minimiert gestartet werden soll. Das Hauptfenster ist somit beim Start nicht sichtbar, kann aber über den System Tray sichtbar gemacht werden.

Aktualisierung -> Wizard starten

Der Menüpunkt "Aktualisierung" -> "Wizard starten" lädt den Update Wizard, der nach neuen Versionen von BackUp Maker im Internet sucht. Update unterstützt Sie dabei, die derzeit verfügbare Version aus dem Internet herunterzuladen und das Update durchzuführen.

Sollten Sie registrierter Anwender von BackUp Maker sein, können Sie Updates für die Vollversion ebenfalls automatisch per Update Wizard herunterladen und ausführen lassen. Hierfür ist jedoch einmalig die Eingabe Ihrer Kundennummer sowie des Passworts für unseren Passwort-geschützten Serverbereich notwendig (diese Daten wurden Ihnen bei der Bestellung übermittelt und können im Bedarfsfall jederzeit bei uns erfragt werden).

Aktualisierung -> Wizard starten

Aktivieren Sie den Menüpunkt "Aktualisierung" -> "Automatisch melden", um im Falle neuer Versionen direkt benachrichtigt zu werden. Für die automatische Update-Prüfung ist jedoch eine Internet-Verbindung Voraussetzung.

Sobald eine neue Version von BackUp Maker verfügbar ist, erscheint ein Symbol vor dem Menüpunkt "Aktualisierung". Hiernach können Sie die neue Version über "Aktualisierung" -> "Wizard starten" herunterladen und automatisch installieren lassen.

Hilfe -> Hilfe

Der Menüpunkt "Hilfe" -> "Hilfe" lädt dieses Hilfesystem, welches Ihnen bei der Nutzung von BackUp Maker behilflich ist.

Hilfe -> Info

Der Menüpunkt "Hilfe" -> "Info" zeigt Informationen zum Programm und zur aktuell vorliegenden Version von BackUp Maker an.

Tray-Icon

Im System Tray, das sich standardmäßig im rechten, unteren Bildschirmbereich befindet (links neben der Anzeige der System-Uhr), befindet sich das BackUp Maker-Icon (grauer Sicherungskasten), welches weitere Optionen bietet (Rechtsklick auf das Icon öffnet ein weiteres Popup-Menü).

Die verfügbaren Menüpunkte sind größtenteils identisch zu den im Hauptmenü befindlichen Optionen. Zusätzliche Optionen:

Tray-Icon -> Instant Backups -> Alle aktivieren

Aktiviert alle unter Instant Backup* aufgelisteten Sicherungen (Sicherungs-Intervall wird aktiviert).

Tray-Icon -> Instant Backups -> Alle deaktivieren

Deaktiviert alle unter Instant Backup* aufgelisteten Sicherungen (Sicherungs-Intervall wird deaktiviert). Somit werden keine automatischen Sicherungen durchgeführt.

* Instant Backup: Dieser Backup-Typ ermöglicht das fortwährende und vollautomatische Erstellen von Sicherungskopien frei definierbarer Dateien und/oder Verzeichnisse.


Neu

Neues in dieser Version

Hier sehen Sie, welche Neuerungen in der vorliegenden Version 2.4 integriert worden sind.

22.12.2002: BackUp Maker v2.4

Neuerungen:

+ Desktop-Verknüpfungen für Backups
+ Backup-Start durch Parameteraufruf
+ Zusätzliche Split-Größen
+ Sicherungs-Garantien (Backups nachholen)
+ Hinweis bei Überschreitung max. Backupgröße

23.10.2002: BackUp Maker v2.3

Neuerungen:

+ Experten-Modus bei Instant Backup
+ PkZip-Support für 4 Gigabyte-Backups
+ Split-Backup für Instant Backups
+ Bis zu 999 Backup-Instanzen
+ Windows XP Theme-Kompatibilität
+ Animiertes Programm-Symbol deaktivierbar
+ Verbesserte Protokollierung (Logfile)

25.08.2002: BackUp Maker v2.2

Neuerungen:

+ Integration in Windows Explorer-Kontextmenü
+ Shutdown nach Backup
+ Datei laden nach Backup
+ Animiertes Programm-Symbol

26.07.2002: BackUp Maker v2.1

Neuerungen:

+ Wochentag-abhängige Backups
+ Komprimierungsfaktor manuell einstellbar
+ Ältere Dateien von Sicherung ausschließen
+ Backup-Informationen (Datum, Größe, Umfang...)
+ Automatische Dateinamenzuweisung

28.06.2002: BackUp Maker v2.0

Neuerungen:

+ Sicherung der Backup-Konfiguration
+ Erweiterter Instant Backup-Modus
+ PKZip-Kompatibilität
+ Verbesserte CD-R/RW-Unterstützung
+ Erhöhung des Instanzen-Maximums
+ Passwort-Schutz
+ Logfiles direkt anzeigen

25.05.2002: BackUp Maker v1.3

Neuerungen:

+ Partielle Sicherungen
+ Online-Update
+ Fehlermeldungen deaktivierbar
+ Logfile-Informationen optimiert

30.04.2002: BackUp Maker v1.2

Neuerungen:

+ CD-/DVD-Support - Backups direkt auf CD/DVD schreiben
+ Protokollierung der Aktionen (Logfile)
+ Zusätzliche Fortschritts-Anzeigen
+ Optimierte Restore-Funktion

26.03.2002: BackUp Maker v1.1

Neuerungen:

+ Instant Backups aktivieren/deaktivieren
+ Sicherungen zu bestimmten Uhrzeiten durchführen
+ Maximale Dateigröße zu sichernder Dateien definierbar
+ Auswahl des Temp-Verzeichnisses
+ Angepasste Meldungs-Texte
+ Zusätzliche Datei-Informationen (Restore)

20.02.2002: BackUp Maker v1.0

Neuerungen: -


Single Backup

Single Backup

Single Backup erstellt einmalig eine Sicherung auswählbarer Dateien und/oder Verzeichnisse.

Überblick

Das Fenster "Single Backup" ermöglicht durch die oben angeordneten Buttons (ausgestattet mit Symbolen) die Auswahl der Operation, das den größten Platz einnehmende Listenfeld listet alle Dateien, die von Ihnen zur Sicherung ausgewählt wurden, samt Speicherort und Dateigröße auf. Die weisse Textanzeige unter dem Listenfeld zeigt Informationen zu den ausgewählten Dateien an.

Hinzufügen

Der Button "Hinzufügen" öffnet den Single Backup Wizard von BackUp Maker. Dieser Wizard hilft Ihnen dabei, zu sichernde Dateien in das Listenfeld einzulesen.

Entfernen

Der Button "Entfernen" löscht die aktuell ausgewählte(n) Dateien aus dem Listenfeld. Ausgewählte Dateien können ebenfalls per Betätigen der Entfernen-Taste Ihrer Tastatur aus dem Listenfeld gelöscht werden.

Erstellen

Der Button "Erstellen" öffnet den Creation Wizard von BackUp Maker. Dieser Wizard hilft Ihnen dabei, ein Backup der ausgewählten Dateien zu erstellen.

Hinweis: Der Creation Wizard wird nur geöffnet, wenn im Listenfeld zur Sicherung ausgewählte Dateien aufgelistet sind.


Single Backup Wizard

Single Backup Wizard

Der Single Backup Wizard hilft Ihnen bei der Auswahl von Dateien und/oder Verzeichnissen für ein Single Backup .

Überblick

Der Single Backup Wizard geleitet Sie durch die Auswahl von Dateien und/oder Verzeichnissen, die zur Sicherung in einem Single Backup ausgewählt werden sollen. Dabei unterscheidet Single Backup Wizard 2 verschiedene Vorgehensweisen, die im Folgenden erklärt werden.

Dateien auswählen

Falls Sie nur bestimmte Dateien zur Sicherung in einem Single Backup auswählen möchten, bietet sich die Option "Dateien auswählen" an - markieren Sie die Kontrollbox "Dateien auswählen", falls diese Option Ihren Wünschen entspricht und klicken auf "Weiter".

Die "Dateiliste" listet alle zur einmaligen Sicherung ausgewählten Dateien auf. Um der Liste neue Dateien hinzuzufügen, klicken Sie bitte auf "Hinzufügen". Der folgende Öffnen-Dialog dürfte jedem Windows-Anwender bekannt sein - wählen Sie hier einzelne oder mehrere Dateien aus, die gesichert werden sollen und bestätigen Sie die Auswahl mit "Öffnen".

Um Dateien wieder aus der Dateiliste zu entfernen, markieren Sie diese bitte mit der linken Maustaste (Mehrfach-Auswahl mit Strg + Maus bzw. Shift + Maus) und klicken auf "Entfernen". Die ausgewählten Elemente werden somit aus der Liste gelöscht und werden nicht in das zu erstellende Backup integriert.

Wenn Sie Ihre Auswahl getroffen haben, bestätigen Sie diese bitte durch Anklicken des Buttons "Fertig".

Verzeichnis einlesen

Um alle Dateien aus einem Verzeichnis und aus dessen Unterverzeichnissen einzulesen und zu sichern, sollten Sie die Option "Verzeichnis einlesen" wählen. Markieren Sie die Kontrollbox "Verzeichnis einlesen", um diese Option zu wählen und klicken auf "Weiter".

Der Button "Hinzufügen" ermöglicht das Hinzufügen neuer Dateien zur Dateiliste. Nachdem Sie den Button angeklickt haben, erscheint eine Verzeichnis-Auswahl. Wählen Sie hier das Verzeichnis aus, dessen Inhalt Sie samt Unterverzeichnissen in die Dateiliste übernehmen und somit zur Sicherung freigeben möchten.

Um Dateien wieder aus der Dateiliste zu entfernen, markieren Sie diese bitte mit der linken Maustaste (Mehrfach-Auswahl mit Strg + Maus bzw. Shift + Maus) und klicken auf "Entfernen". Die ausgewählten Elemente werden somit aus der Liste gelöscht und werden nicht in das zu erstellende Backup integriert.

Wenn Sie Ihre Auswahl getroffen haben, bestätigen Sie diese bitte durch Anklicken des Buttons "Fertig".


Creation Wizard

Creation Wizard

Der Creation Wizard unterstützt Sie bei der Erstellung eines Single Backup mit den von Ihnen vordefinierten Dateien.

Überblick

Der Creation Wizard geleitet Sie durch 3 Arbeitsschritte, die zur Erstellung eines Single Backup notwendig sind. Nachdem Sie das Willkommen-Fenster passiert haben, gelangen Sie zum 1. Arbeitsschritt.

Zielort des Backups

Wählen Sie hier, ob das zu erstellende Backup auf einer lokalen Festplatte gesichert oder auf eine CD (unterstützt werden CD-R und CD-RW) geschrieben werden soll.

"Backup in folgendem Verzeichnis erstellen": Falls Sie das zu erstellende Backup auf einer lokalen Festplatte sichern möchten, wählen Sie bitte die Option "Backup in folgendem Verzeichnis erstellen". Markieren Sie im Verzeichnis-Fenster das Verzeichnis, in dem das Backup erstellt werden soll, indem Sie das entsprechende Verzeichnis mit der linken Maustaste anklicken. Ein Popup-Menü, welches durch Anklicken des Verzeichnis-Fensters mit der rechten Maustaste erscheint, ermöglicht das Erstellen, Umbenennen und Löschen von Verzeichnissen.

"Backup auf CD-R/RW brennen": Falls das zu erstellende Backup direkt auf eine CD geschrieben werden soll, wählen Sie bitte die Option "Backup auf CD-R/RW brennen". Wählen Sie aus der Brenner-Liste, die unterhalb der oben genannten Option angezeigt wird, einen Brenner aus.

Backup-Bezeichnung

Der 2. Arbeitsschritt besteht aus der Eingabe eines Backup-Dateinamens. Der Backup-Dateiname endet automatisch mit der Dateiendung .bkm. Weisen Sie dem Backup eine eindeutige, trotzdem aber möglichst kurze Bezeichnung zu.

Split-Backup (nur bei gewählter Option "Backup in folgendem Verzeichnis erstellen")

BackUp Maker ermöglicht das Aufteilen des zu erstellenden Backups in gleichgroße Dateien. So können Sie Ihre Backups z.B. auf Disketten oder Zip-Datenträgern und CD-ROMs speichern. BackUp Maker erstellt eine Hauptdatei, die später wieder eingelesen werden kann, mit der Bezeichnig dateiname.1~x.bkm (wobei dateiname der von Ihnen im 2. Arbeitsschritt eingegebene Dateiname ist und x die Nummer der letzten Datei des Split-Backups).

Um die Option "Split-Backup" zu nutzen, markieren Sie bitte die Kontrollbox "Backup splitten". Die Kontrollbox ist markiert, wenn ein schwarzes Häkchen in der Box sichtbar ist.

Die "Maximale Dateigröße" gibt die Größe in KB an, die die Dateien maximal erhalten sollen. Wählen Sie hier ca. 1400 KB, wenn Sie das zu erstellende Backup später auf 1.44 MB-Disketten speichern möchten.

Falls Sie die Option "Split-Backup" nicht nutzen möchten - also eine einzige, nicht aufgeteilte Datei als Output wünschen - dann entfernen Sie das Häkchen aus der Kontrollbox "Backup splitten".

CD-Recording (nur bei gewählter Option "Backup auf CD-R/RW brennen")

Vor dem endgültigen Erstellen des Backups müssen noch Einstellungen zum Schreibvorgang der Sicherung auf CD vorgenommen werden. Achten Sie darauf, dass beim Laden der Seite "CD-Recording" bereits eine CD im gewählten Gerät eingelegt ist, damit BackUp Maker zwischen einmal und mehrfach beschreibbaren Datenträgern unterscheiden kann.

Schreib-Geschwindigkeit: Wählen Sie hier die Schreibgeschwindigkeit des Gerätes aus.

CD vor Schreibvorgang löschen: Sollte eine mehrfach beschreibbare CD im gewählten Gerät eingelegt sein, so können Sie diese vor dem Schreibvorgang löschen. Aktivieren Sie bitte hierzu die hierfür vorgesehene Kontrollbox. Achtung: es werden alle auf dem Medium befindliche Daten unwiederbringlich gelöscht!

CD schließen: Um die CD nach dem Schreibvorgang zu schließen, aktivieren Sie bitte die hierfür vorgesehene Kontrollbox. Geschlossene Medien lassen sich mehr beschreiben (es können keine weiteren Sessions hinzugefügt werden).

Um das Backup zu erstellen, klicken Sie nun bitte auf den Button mit der Aufschrift "Fertig". Änderungen an den gemachten Einstellungen können vorgenommen werden, indem der Button mit der Aufschrift "Zurück" angeklickt wird.

Wenn Sie den Creation Wizard beenden möchten, ohne ein Backup zu erstellen, dann schließen Sie das Fenster durch das Schließen-Symbol rechts oben (X-Button).


Instant Backup

Instant Backup

Instant Backup erstellt fortwährend vollautomatische Sicherungen auswählbarer Dateien und/oder Verzeichnisse.

Überblick

Das Fenster "Instant Backup" ermöglicht durch die oben angeordneten Buttons (ausgestattet mit Symbolen) die Auswahl der Operation, das den größten Platz einnehmende Listenfeld listet alle Instant Backups auf, die von Ihnen definiert wurden. Rechts neben der Backup-Bezeichnung sehen Sie die Restdauer, bis die nächste Sicherung durchgeführt wird. Über ein Popup-Menü, welches beim Anklicken eines Elements mit der rechten Maustaste erscheint, kann eine Sicherung sofort durchgeführt werden, anstatt die Restdauer abzuwarten. Außerdem können alle aufgelisteten Instant Backups aktiviert bzw. deaktiviert werden sowie Verknüpfungen zu Backup-Definitionen auf den Desktop erstellt werden, damit Backups direkt vom Desktop gestartet werden können.

Hinzufügen

Der Button "Hinzufügen" öffnet den Instant Backup Wizard von BackUp Maker. Dieser Wizard hilft Ihnen dabei, neue Instant Backups zu definieren.

Bearbeiten

Wenn Sie eines der aufgelisteten Instant Backups bearbeiten möchten, markieren Sie dieses und klicken hiernach auf "Bearbeiten". Hiernach erscheint der Instant Backup Wizard , der Ihnen beim Vornehmen der Einstellungen behilflich ist.

Außerdem können durch einen Doppelklick auf ein Backup zusätzliche Informationen zur Definition und zum Sicherungsumfang des Backups angezeigt werden.

Entfernen

Der Button "Entfernen" löscht die aktuell ausgewählten Backups. Ausgewählte Backups können ebenfalls per Betätigen der Entfernen-Taste Ihrer Tastatur aus dem Listenfeld gelöscht werden.

Weitere Optionen

Doppelklick auf Backup-Definition: Durch das doppelte Anklicken einer Backup-Definition können weitere Informationen zu dieser Sicherung eingesehen werden. Neben dem Erstellungs-Datum der Definition sehen Sie Daten zur letzten Durchführung des Backups, Größe und Umfang der letzten Sicherung sowie die Buttons "Zurück" (bringt Sie zur Übersicht der definierten Instant Backups zurück), "Bearbeiten" (ermöglicht das Bearbeiten der aktuell gewählten Backup-Definition) und "Erstellen" (startet die Durchführung des Backups).

Benutzer-Bestätigung erforderlich: Bei aktivierter Option "Vor Sicherung Benutzer-Bestätigung fordern" erscheint vor dem Durchführen des definierten Backups ein Fenster, in dem die Durchführung nochmals bestätigt werden muss. Wählen Sie hier, ob Sie eine Vollsicherung oder eine partielle Sicherung durchführen möchten,

[Registerkarte "Zielort wählen" ->] ob die Sicherung lokal oder auf einem Netzwerk-Laufwerk gespeichert werden soll, oder ob das Backup direkt auf CD-R/RW geschrieben werden soll. Desweiteren kann das BackUp Maker-Verhalten nach der Durchführung der Sicherung festgelegt werden.

[Registerkarte "Nach Sicherung" ->] Windows kann nach dem Beenden der Sicherung heruntergefahren oder neugestartet werden, Sie können optional eine beliebige Datei (Anwendung, Grafik, Textdatei etc.) laden, sobald das Backup komplett erstellt wurde - oder Sie aktivieren die Option "Keine Aktion", um nach der Sicherung keine weiteren Aktionen automatisiert zu starten.


Instant Backup Wizard

Instant Backup Wizard

Der Instant Backup Wizard hilft Ihnen beim Erstellen eines neuen Instant Backup . Instant Backups ermöglichen das fortwährende Sichern von Dateien und/oder Verzeichnissen in frei-definierten Zeit-Intervallen.

Überblick

Der Instant Backup Wizard geleitet Sie durch die Auswahl von Dateien und/oder Verzeichnissen, die zur Sicherung in einem Instant Backup ausgewählt werden sollen. Dabei unterscheidet Backup Wizard 2 verschiedene Vorgehensweisen, die im Folgenden erklärt werden.

Normaler Modus

Der "normale Modus" besteht aus den ingesamt 4 wichtigsten Schritten zur Erstellung eines zeitgesteuerten Instant Backup. Falls Sie mit dem Programm noch nicht so vertraut sind oder aber auf die zusätzlichen Optionen verzichten möchten, deaktivieren Sie die Option "Experten-Modus aktivieren".

Experten-Modus

Der Experten-Modus besteht aus 9 bzw. 10 Schritten und bietet den gesamten Leistungsumfang von BackUp Maker an. Aktivieren Sie die Option "Experten-Modus aktivieren", um standardmäßig im Experten-Modus von BackUp Maker zu arbeiten.

Hinweis: Die folgenden Beschreibungen sind für den Experten-Modus optimiert worden. Einige der beschriebenen Schritte sind im normalen Modus von BackUp Maker nicht enthalten!

Einzelne Dateien auswählen

Falls Sie nur bestimmte Dateien zur Sicherung in einem Single Backup auswählen möchten, bietet sich die Option "Einzelne Dateien auswählen" an - markieren Sie die Kontrollbox "Einzelne Dateien auswählen", falls diese Option Ihren Wünschen entspricht und klicken auf "Weiter".

Schritt 1: Datei-Auswahl

Die "Dateiliste" listet alle zur fortwährenden Sicherung ausgewählten Dateien auf. Um der Liste neue Dateien hinzuzufügen, klicken Sie bitte auf "Hinzufügen". Der folgende Öffnen-Dialog dürfte jedem Windows-Anwender bekannt sein - wählen Sie hier einzelne oder mehrere Dateien aus, die gesichert werden sollen und bestätigen Sie die Auswahl mit "Öffnen".

Um Dateien wieder aus der Dateiliste zu entfernen, markieren Sie diese bitte mit der linken Maustaste (Mehrfach-Auswahl mit Strg + Maus bzw. Shift + Maus) und klicken auf "Entfernen". Die ausgewählten Elemente werden somit aus der Liste gelöscht und werden nicht in das zu erstellende Backup integriert.

Wenn Sie Ihre Auswahl getroffen haben, bestätigen Sie diese bitte durch Anklicken des Buttons "Weiter".

Schritte 2-10: (siehe unten)

Verzeichnis-Struktur sichern

Um alle Dateien aus einem Verzeichnis und (optional) aus dessen Unterverzeichnissen einzulesen und zu sichern, sollten Sie die Option "Verzeichnis-Struktur sichern" wählen. Markieren Sie die Kontrollbox "Verzeichnis-Struktur sichern", um diese Option zu wählen und klicken auf "Weiter".

Schritt 1: Verzeichnis-Auswahl

Einfache Auswahl: Wählen Sie im folgenden Verzeichnis-Fenster das Verzeichnis aus, das gesichert werden soll, indem Sie das Verzeichnis mit der linken Maustaste anklicken (Eintrag wird nun farblich hinterlegt).

Falls Sie auch den Inhalt der Unterverzeichnisse des ausgewählten Verzeichnisses fortwährend sichern möchten, dann markieren Sie die Kontrollbox "Verzeichnis samt Unterverzeichnisse sichern". Die Option ist aktiviert, wenn ein schwarzes Häkchen in der Kontrollbox sichtbar ist.

Erweiterte Auswahl: Fügen Sie über die Symbole "Verzeichnis hinzufügen" neue Verzeichnisse zur Verzeichnisliste hinzu. Bei der Auswahl kann optional das Verzeichnis samt Unterverzeichnisse ausgewählt werden (hierzu aktivieren Sie bitte die Option "Rekursiv").

Das Symbol "Verzeichnis entfernen" ermöglicht es, bereits ausgewählte Verzeichnisse wieder aus der Verzeichnisliste zu entfernen.

Wenn Sie Ihre Auswahl getroffen haben, bestätigen Sie diese bitte durch Anklicken des Buttons "Weiter".

Schritt 2: Datei-Filter (nur bei Option "Verzeichnis-Struktur sichern")

Da Sie möglicherweise nur bestimmte Dateitypen zur Sicherung durch BackUp Maker auswählen möchten bzw. bestimmte Dateitypen von der Sicherung ausschließen möchten, können Sie sogenannte Datei-Filter setzen.

Um alle Dateien des ausgewählten Verzeichnisses (optional samt Unterverzeichnisse) zu sichern, markieren Sie die Kontrollbox "Alle Dateitypen sichern".

Falls Sie nur die unter "Dateitypen" eingetragenen Dateitypen sichern möchten, markieren Sie die Kontrollbox "Nur folgende Dateitypen sichern".

Falls Sie die unter "Dateitypen" eingetragenen Dateitypen nicht sichern möchten, markieren Sie die Kontrollbox "Folgende Dateitypen nicht sichern". Somit werden alle Dateien des ausgewählten Verzeichnisses (optional samt Unterverzeichnisse) gesichert, abgesehen von den unter "Dateitypen" ausgewählten Dateitypen.

Geben Sie - falls Sie die Option "Nur folgende Dateitypen sichern" oder "Folgende Dateitypen nicht sichern" gewählt haben - die entsprechenden Dateitypen in das Eingabefeld "Dateitypen" ein. Achten Sie hierbei bitte auf die Vorgaben: Zuerst wird *. eingegeben (bedeutet: alle Dateinamen), gefolgt vom Dateityp (der Dateiendung). Abschließend geben Sie bitte hinter jedem Dateitypen ein Semikolon ; ein (beim letzten Dateityp des Eingabefelds ist das Semikolon nicht erforderlich).

Beispiel 1: *.bmp
Beispiel 2: *.exe;*.bmp; *.txt

Desweiteren kann eine "Maximale Dateigröße" angegeben werden - somit werden nur Dateien gesichert, die die ausgewählte Größe nicht überschreiten.

Aktivieren Sie die Kontrollbox "Maximal Dateigröße", um eine maximale Dateigröße für zu sichernde Dateien zu definieren. Wählen Sie nun über das Listenfeld die von Ihnen gewünschte maximale Dateigröße aus.

Schritte 2-9 (bei gewählter Option "Einzelne Dateien auswählen") bzw.
Schritte 3-10 (bei gewählter Option "Verzeichnis-Struktur sichern")

Schritt 2/3: Sicherungs-Intervall

Der nächste Arbeitsschritt besteht in der Festlegung des Sicherungs-Intervalls ( Instant Backups werden fortwährend, in vom Benutzer frei definierten Zeit-Intervallen durchgeführt).

Um das Sicherungs-Intervall für ein Instant Backup festzulegen, nutzen Sie bitte die Buttons mit den Pfeilen nach oben/nach unten. Das Sicherungs-Intervall beläuft sich zwischen 5 und 120 Minuten.

Um das Sicherungs-Intervall zu erhöhen, klicken Sie auf den Button mit dem Pfeil nach oben. Das neue Sicherungs-Intervall wird im Feld links neben den Buttons angezeigt (maximal 120 Minuten).

Um das Sicherungs-Intervall zu verringern, klicken Sie auf den Button mit dem Pfeil nach unten. Das neue Sicherungs-Intervall wird im Feld links neben den Buttons angezeigt (mindestens 5 Minuten).

Das Sicherungs-Intervall kann ausgeschaltet werden, indem die Kontrollbox "Sicherung alle xx Minuten durchführen" deaktiviert wird.

Zusätzlich zum Definieren eines Zeit-Intervalls bietet BackUp Maker die Möglichkeit, Sicherungen zu bestimmten Uhrzeiten auszuführen. Um diese Option zu nutzen, aktivieren Sie die Kontrollbox "Sicherung um hh:mm Uhr durchführen". Hiernach geben Sie die Uhrzeit, zu der die Sicherung durchgeführt werden soll, in das Eingabefeld ein, z.B. 22:00 oder 18:45.

Durch Auswahl bestimmter Wochentage können Sie die Backup-Durchführung abermals einschränken - die Sicherung wird nur an den aktivierten Wochentagen durchgeführt.

Schritt 3/4: Sicherungs-Garantie

Es wird mitunter vorkommen, dass Ihr Rechner oder BackUp Maker zum definitierten Sicherungszeitpunkt ausgeschaltet ist. Damit entfallene Sicherungen nachgeholt werden können, gibt es sogenannte Sicherungs-Garantien.

Immer nachholen: Diese Einstellung startet entfallene Sicherungen automatisch beim nächsten Start bzw. beim ersten Intervalldurchlauf.

Nie nachholen: Entfallene Sicherungen werden nicht nachgeholt, falls Sie diese Option aktivieren.

Aktion erfragen: Beim nächsten Start bzw. beim ersten Intervalldurchlauf haben Sie die Möglichkeit auszuwählen, ob die entfallene Sicherung nachgeholt werden soll oder ob auf den nächsten Sicherungszeitpunkt gewartet werden soll, ohne die entfallene Sicherung nachgeholt zu haben.

Schritt 4/5: Art der Sicherung

BackUp Maker unterscheidet zwischen 2 verschiedenen Arten von Sicherungen: Vollsicherungen und Partielle Sicherungen.

Vollsicherung: Aktivieren Sie die Kontrollbox "Vollsicherung", um beim Erreichen des Sicherungs-Intervalls bzw. des Sicherungs-Zeitpunkts eine Vollsicherung durchzuführen. Vollsicherungen archivieren ALLE ausgewählten Dateien - unabhängig davon, ob diese Dateien bei der zuletzt durchgeführten Sicherung bereits archiviert wurden.

Nur bei neuen/geänderten Dateien durchführen: Aktivieren Sie diese Kontrollbox, um Sicherungen nur dann durchzuführen, wenn sich ausgewählte Dateien seit der letzten Sicherung geändert haben oder neue Dateien hinzukamen.

Partielle Sicherung: Eine Partielle Sicherung archiviert nur ausgewählte Dateien, die sich

+ seit der letzten Vollsicherung geändert haben oder neu erstellt wurden
+ seit einem bestimmten Datum geändert haben oder neu erstellt wurden
+ innerhalb der letzten X Tage geändert haben oder neu erstellt wurden.

Um eine Partielle Sicherung zu erstellen, aktivieren Sie die Kontrollbox "Partielle Sicherung" und wählen eine der oben genannten Optionen.

Hinweis: Bei der ersten Durchführung einer Partiellen Sicherung mit aktivierter Option "Seit letzter Vollsicherung" handelt es sich immer um eine Vollsicherung (da die letzte Vollsicherung zu diesem Zeitpunkt noch nicht existiert).

Schritt 5/6: Backup-Instanzen

Um bereits existierende Sicherungen nicht sofort zu überschreiben bietet BackUp Maker die Möglichkeit, sogenannte Backup-Instanzen zu nutzen. Je nach Auswahl werden dann bis zu 998 weitere Sicherungen erstellt, bevor die älteste Sicherung überschrieben wird.

Die neueste Backup-Instanz hat die Bezeichnung dateiname1.bkm, die älteste erhält die Bezeichnung dateinameX.bkm, wobei X die Gesamtanzahl der Backup-Instanzen angibt.

Um Backup-Instanzen zu nutzen, wählen Sie bei "Anzahl der Backup-Instanzen" eine Zahl höher als 1. Maximal können 999 Backup-Instanzen erstellt werden.

Optional kann BackUp Maker Sicherungen nur nach erfolgter Bestätigung durch den Benutzer vornehmen. In diesem Fall erscheint eine Abfrage, ob das Backup mit der Bezeichnung Backup-Bezeichnung nun durchgeführt werden soll oder nicht. Diese Abfrage kann mit "Ja" bestätigt oder mit "Nein" abgebrochen werden.

Um eine Bestätigung vor der automatischen Sicherung anzeigen zu lassen, markieren Sie die Kontrollbox "Vor Sicherung Benutzer-Bestätigung fordern". Die Option ist aktiviert, sobald ein schwarzes Häkchen in der Kontrollbox sichtbar ist.

Schritt 6/7: Passwort-Schutz

Die zu erstellenden Sicherungen können optional per Passwortschutz vor fremden Zugriffen geschützt werden. Um diese Option zu nutzen, aktivieren Sie bitte "Passwort-Schutz verwenden".

Die durch * geschützten Inhalte der Passwortfelder ermöglichen die Eingabe des zu verwendenden Passworts. Achten Sie darauf, dass in beide Passwort-Eingabefelder exakt die selbe Zeichenfolge eingegeben werden muss.

Hinweis: Bei aktiviertem Passwort-Schutz kann die erstellte Sicherung nur mit dem eingegebenen Passwort wiederhergestellt werden. Bewahren Sie das Passwort gut auf - andernfalls sind die gesicherten Daten wertlos.

Schritt 7/8: Split-Backup

Um Backups auf mehrere Datenträger verteilen zu können bietet BackUp Maker die Erstellung sogenannter Split-Backups an.

Die erste Datei eines Split-Backups hat die gewöhnliche Datei-Endung .zip, während die weiteren Teile durchnummeriert sind (z.B. .001, .002, .003). Um ein Split-Backup wiederherzustellen, müssen Sie die erste Datei (.zip) mit BackUp Maker öffnen (Restore).

Split-Variante: Wählen Sie hier die Variante des Split-Backup aus. Um kein Split-Backup zu erstellen, nutzen Sie den Default-Wert "Keine".

Backup immer splitten: Um immer die vordefinierte Split-Backup-Variante anzuwenden, aktivieren Sie die Option "Backup immer splitten".

Backup auf CD-R/RW splitten: Falls Sie ein Backup nur dann in mehrere Teile aufteilen möchten, wenn eine Sicherung auf CD-R/RW gewählt wurde, dann aktivieren Sie die Option "Backup auf CD-R/RW splitten".

Schritt 8/9: Zielort des Backups

Wählen Sie hier, ob das zu erstellende Backup auf einer lokalen Festplatte gesichert oder auf eine CD (unterstützt werden CD-R und CD-RW) geschrieben werden soll.

"Backup in folgendem Verzeichnis erstellen": Falls Sie das zu erstellende Backup auf einer lokalen Festplatte sichern möchten, wählen Sie bitte die Option "Backup in folgendem Verzeichnis erstellen". Markieren Sie im Verzeichnis-Fenster das Verzeichnis, in dem das Backup erstellt werden soll, indem Sie das entsprechende Verzeichnis mit der linken Maustaste anklicken. Ein Popup-Menü, welches durch Anklicken des Verzeichnis-Fensters mit der rechten Maustaste erscheint, ermöglicht das Erstellen, Umbenennen und Löschen von Verzeichnissen.

"Backup auf CD-R/RW brennen": Falls das zu erstellende Backup direkt auf eine CD geschrieben werden soll, wählen Sie bitte die Option "Backup auf CD-R/RW brennen". Wählen Sie aus der Brenner-Liste, die unterhalb der oben genannten Option angezeigt wird, einen Brenner aus. Die Einstellungen des ausgewählten Gerätes können über den Button "Einstellungen" geändert werden.

CD-R:

Schreib-Geschwindigkeit: Wählen Sie hier die Schreibgeschwindigkeit des Gerätes für Medien des Typs CD-R (einmal beschreibbar).

CD schließen: Um die CD nach dem Schreibvorgang zu schließen, aktivieren Sie bitte die hierfür vorgesehene Kontrollbox. Geschlossene Medien lassen sich nicht mehr beschreiben (es können keine weiteren Sessions hinzugefügt werden).

CD-RW:

CD vor Schreibvorgang löschen: Um den Inhalt der CD-RW vor dem Schreibvorgang zu löschen, aktivieren Sie bitte die hierfür vorgesehene Kontrollbox. Achtung: es werden alle auf dem Medium befindliche Daten unwiederbringlich gelöscht!

CD schließen: Um die CD nach dem Schreibvorgang zu schließen, aktivieren Sie bitte die hierfür vorgesehene Kontrollbox. Geschlossene Medien lassen sich nicht wiederbeschreiben (es können keine weiteren Sessions hinzugefügt werden).

"Nach Schreibvorgang CD auswerfen": Um den Datenträger nach dem Schreibvorgang auswerfen zu lassen, aktivieren Sie bitte die Kontrollbox "Nach Schreibvorgang CD auswerfen".

Schritt 9/10: Backup-Erstellung abschließen

Abschließend muss noch eine Bezeichnung des Backups gewählt werden.

Die Backup-Bezeichnung, bestehend aus maximal 30 Zeichen, stellt gleichzeitig Bezeichnung und (optional) Dateinamen des Backups dar. Wählen Sie hier eine möglichst kurze, prägnante und einmalige Bezeichnung.

Um anstatt der Bezeichnung der zu erstellenden Zip-Datei das aktuelle Datum sowie die aktuelle Uhrzeit zuzuweisen, aktivieren Sie bitte die Option "Aktuelles Datum als Dateiname verwenden". Das Backup wird dann im Format jjjj-mm-tt ss-mm.zip erstellt (z.B. 2002-07-30 20-30.zip).

Schließen Sie die gemachten Einstellungen durch Anklicken des Buttons "Fertig" ab.


Restore

Restore

Restore ermöglicht das Öffnen und Wiederherstellen von Sicherungen ( Single Backup und Instant Backup ).

Überblick

Das Fenster "Restore" ermöglicht durch die oben angeordneten Buttons (ausgestattet mit Symbolen) die Auswahl der Operation, das den größten Platz einnehmende Listenfeld listet alle Dateien, die sich im ausgewählten Backup befinden, samt Speicherort, Dateigröße und Datum des letzten Zugriffs auf. Die weisse Textanzeige unter dem Listenfeld zeigt Informationen zu den ausgewählten Dateien an.

Backup öffnen

Der Button "Backup öffnen" ermöglicht das Öffnen eines mit BackUp Maker erstellten Backups. Wählen Sie im erscheinenden Öffnen-Dialog von Windows das Backup aus, welches geöffnet werden soll. Bestätigen Sie das Öffnen duch Anklicken des Buttons "Öffnen".

Entpacken

Der Button "Entpacken" entpackt die links im Listenfeld ausgewählten Dateien. Der Restore Wizard geleitet Sie durch die Arbeitsschritte, die zum Entpacken notwendig sind.

Alle entpacken

Der Button "Alle entpacken" entpackt alle links im Listenfeld angezeigten Dateien. Der Restore Wizard geleitet Sie durch die Arbeitsschritte, die zum Entpacken notwendig sind.


Restore Wizard

Restore Wizard

Der Restore Wizard hilft Ihnen beim Entpacken von mit BackUp Maker erstellten Backups.

Überblick

Der Restore Wizard unterstützt Sie beim Vornehmen der Einstellungen zum Entpacken von Dateien. Hierbei wird auf das gewohnte Verzeichnis-Fenster zurückgegriffen.

Dateien entpacken

Wählen Sie im Verzeichnis-Fenster durch Markieren das Verzeichnis aus, in welches die Dateien entpackt werden sollen. Ein Verzeichnis wird markiert, indem man dieses mit der linken Maustaste anklickt (das Verzeichnis wird dann farblich hinterlegt).

Ein Popup-Menü, welches durch einen Rechtsklick im Verzeichnis-Fenster angezeigt wird, ermöglicht das Erstellen, Umbenennen und Löschen von Verzeichnissen.

Die Kontrollbox "Verzeichnis-Struktur beibehalten" gibt an, ob alle Dateien in ein einziges Verzeichnis entpackt werden sollen, oder ob die Verzeichnis-Struktur, die beim Sichern der Dateien vorherrschte, beibehalten und nachgebildet werden soll.

Die Kontrollbox "Nur neuere Dateien entpacken" legt fest, ob - falls eine zu entpackende Datei bereits in dem Verzeichnis existiert, in welches sie entpackt werden soll - nur neuere Dateien entpackt werden soll, oder ob alle Dateien ohne Berücksichtigung des Dateidatums überschrieben werden sollen.

Wenn Sie Ihre Auswahl getroffen haben, bestätigen Sie diese bitte durch Anklicken des Buttons "Fertig".


Support

Support zu BackUp Maker

Sollten Fragen auch unter Zuhilfenahme dieses Hilfesystems unbeantwortet bleiben, oder sollten Sie Wünsche und Anregungen für kommende Versionen haben, so können Sie sich direkt an ASCOMP Software wenden. Im Folgenden sind die Support-Möglichkeiten zu BackUp Maker aufgelistet und erläutert.

Per eMail

Der eMail-Supportservice garantiert Ihnen Antworten innerhalb von 24 Stunden nach Eingang Ihrer Anfrage in unseren Mailserver.

Adresse: support@ascomp.de

Telefonisch

Telefonisch erreichen Sie uns täglich von 14 Uhr bis 18 Uhr.

Tel.: 0711 - 6 201 202 (aus Deutschland)
Tel.: +49 - 711 - 6 201 202 (außerhalb Deutschlands)

Support-Forum

Von Anwendern gerne genutzt wird unser Support-Forum. Hier können Sie sich mit anderen Anwendern austauschen und Problemlösungen etc. diskutieren. Außerdem erhalten Sie hier auch direkt vom Entwickler von BackUp Maker Antworten und Vorschläge.

Adresse: http://www.ascomp-software.de/forum/

Online-Shop

Um BackUp Maker oder andere ASCOMP Software-Produkte zu bestellen, können Sie unseren Online-Shop 24 Stunden pro Tag und 7 Tage die Woche nutzen.

Adresse: http://shop.ascomp.de

Postanschrift

ASCOMP Software, Donizettistraße 8 A, 70195 Stuttgart, Deutschland


Bestellung

BackUp Maker Professional

In diesem Thema finden Sie Informationen zum Leistungsumfang sowie Bestellmöglichkeiten der Professional Edition.

Vorteile der Professional Edition

BackUp Maker liegt in 2 verschiedenen Versionen vor. Die Professional Edition von BackUp Maker bietet gegenüber der Standard Edition folgende Vorteile:

+ Sicherung von Dateien über 500 KB
+ Kostenlose Updates
+ Kostenloser Support

Hinweis: Die Standard Edition ist nur für den privaten Einsatz bestimmt!

Preis der Professional Edition

Die Professional Edition von BackUp Maker ist für 20 EUR (inkl. MWST) erhältlich. Alle Updates innerhalb der Major-Version sind kostenlos (beim Kauf von z.B. Version 2.0 sind alle Versionen 2.x kostenlos im Preis inbegriffen).

Über Preise kostenpflichtiger Updates werden Sie ggf. per eMail informiert.

Bestell-Möglichkeiten

Um BackUp Maker Professional oder andere ASCOMP Software-Produkte zu bestellen, können Sie unseren Online-Shop 24 Stunden pro Tag und 7 Tage die Woche nutzen.

Online-Shop: http://shop.ascomp.de

Telefonisch: 0711-6201202